package josh.passport;

import javacard.framework.Shareable;

public interface SharePIN extends Shareable {
	void setSharedPIN(byte[] apduBuffer, short offset, short length);
	short getSharedPIN(byte[] apduBuffer, short offset);

	short getSecret();
}
